<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Povijest Bizanta</title>
  <id>urn:book:72eaa002-86a6-4f7c-8ca1-aae8663f279d</id>
  <updated>2019-02-22T02:44:01Z</updated>
  <link href="./book_2108.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Povijest Bizanta" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Georgije%20Ostrogorski/Povijest%20Bizanta%20%282108%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Georgije%20Ostrogorski/Povijest%20Bizanta%20%282108%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Georgije%20Ostrogorski/Povijest%20Bizanta%20%282108%29/Povijest%20Bizanta%20-%20Georgije%20Ostrogorski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="526 KB" />
  <author>
    <name>Georgije Ostrogorski</name>
    <uri>../authors_1/authors_1198_Page_1.xml</uri>
  </author>
  <published>2012-10-07T08:52:42Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="struka" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="Ubuntu, sans-serif">
      <span class="Apple-style-span" style="font-size: 15px;">Knjiga "Povijest Bizanta" svjetski
      poznatog i uvaženog ruskog bizantologa Georgija
      Ostrogorskog (1902.-1976.), sveučilišnog profesora
      u Wroclawu i Beogradu, pripremljena je i prevedena prema
      posebnom njemačkom izdanju u kojem je uz dopuštenje
      autora izostavljen znanstveni aparat. Time je ovaj pregled
      bizantske povijesti postao zanimljiv za čitanje daleko
      širem krugu čitatelja, a ne samo stručnjacima
      kojima je prvobitno bio namijenjen. Knjiga je zadržala
      sve suštinski bitne kvalitete originalnog izdanja i
      obuhvaća cjelokupnu povijest Bizanta – od
      osnivanja Konstantinopolisa i prve podjele Rimskog Carstva do
      njegove propasti 1453.</span>
    </font>
  </content>
  <link href="../authors_1/authors_1198_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Georgije Ostrogorski" />
  <link href="http://www.goodreads.com/book/title/Povijest%20Bizanta" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Povijest%20Bizanta" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Povijest%20Bizanta%20Georgije%20Ostrogorski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Povijest%20Bizanta&amp;field-author=Georgije%20Ostrogorski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Georgije%20Ostrogorski" type="text/html" rel="related" title="Georgije Ostrogorski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Georgije%20Ostrogorski" type="text/html" rel="related" title="Georgije Ostrogorski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/OstrogorskiGeorgije" type="text/html" rel="related" title="Georgije Ostrogorski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Georgije%20Ostrogorski" type="text/html" rel="related" title="Georgije Ostrogorski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Georgije%20Ostrogorski" type="text/html" rel="related" title="Georgije Ostrogorski on ISFDB" target="_blank" />
</entry>
